/* table.css  */
   table {width:100%;}
   thead {font-size:14px;}

   .titel  { background-color: aliceblue; }
   
   .kost {
      background-color:lightgray;}
   .item {
      font-size:12px;}
   .bedrag{
      text-align:right;
      font-size:12px;
   }
   .groep {
      font-style:italic;
      font-size: 14px;
      color:white;
      background-color:green;
   }
   
   .groep span { 
      font-size:12px;
   }
   .totaal .bedrag{
      font-weight: bold;
   }
